RSS   Vulnerabilities for 'Aspreferral'   RSS

2009-08-03
 
CVE-2008-6889

 

 
SQL injection vulnerability in Merchantsadd.asp in ASPReferral 5.3 allows remote attackers to execute arbitrary SQL commands via the AccountID parameter.

 

 >>> Vendor: Activewebsoftwares 18 Products
Activevotes
Active trade
Active ewebquiz
Active time billing
Active force matrix
Active membership
Active price comparison
Active bids
Active photo gallery
Active test
Active business directory
Active web mail
Active newsletter
Active web helpdesk
Quick tree view .net
Aspreferral
Ewebquiz
Active auction house


Copyright 2017, cxsecurity.com

 

Back to Top